@charset "utf-8";

.container {
  background-color: #f5f4eb;
  color: #4b4b4b;
  padding-left:1em;
  padding-right:1em;
}
p{
  margin: 0;
  padding: 0;
}
.btn{
  width: 70%;
  margin: 0 auto;
    display: block;
}
.center{
  text-align: center;
}
.inner{
  width: 100%;
  margin: 0 auto;
}
.bold{
  font-weight: bold;
}
ul {
  list-style: none;
}
a {
  color: #4b4b4b;
  text-decoration: none;
}
a:hover{
  opacity: 0.8;
}
.btn:hover{
  opacity: 0.8;
}


.center{
  text-align: center;
}
.bg_white{
  background-color: #fff;
  border-radius: 30px;
  padding: 20px 50px 50px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.border{
  border-bottom: 1px solid #000;
  margin-top: 20px;
}
.border_gr{
  border-bottom: 2px solid #8ec31f;
  /*padding-bottom: 5px;*/
}

.pc_none{
  display: none;
}
.contents_innner {
    padding-top: 100px;
    margin-top:-100px;
}
/*top*/
h1{
  font-size: 30px;
  color: #4b4b4b;
  padding: 1em 0;
  margin: 0;
}
h1:before{
 vertical-align: middle;
  content:"";
  display:inline-block;
  width:1.5em;
  height:1.5em;
  margin-right: 20px;
  background:url(../images/FAQ.png) no-repeat;
  background-size:contain;
}
h2{
  margin: 50px 0 10px;
  font-size: 30px;
  color: #4b4b4b;
}
.category {
  margin-right: auto;
  margin-left: auto;
}
.category h2:before{
 vertical-align: middle;
  content:"";
  display:inline-block;
  width:2em;
  height:2em;
  margin-right: 5px;
  background:url(../images/icon5.png) no-repeat;
  background-size:contain;
}
.product h2:before{
 vertical-align: middle;
  content:"";
  display:inline-block;
  width:2em;
  height:2em;
  margin-right: 5px;
  background:url(../images/icon1.png) no-repeat;
  background-size:contain;
}
.order h2:before{
 vertical-align: middle;
  content:"";
  display:inline-block;
  width:2em;
  height:2em;
  margin-right: 5px;
  background:url(../images/icon2.png) no-repeat;
  background-size:contain;
}
.shipping h2:before{
 vertical-align: middle;
  content:"";
  display:inline-block;
  width:2em;
  height:2em;
  margin-right: 5px;
  background:url(../images/icon3.png) no-repeat;
  background-size:contain;
}
.payment h2:before{
 vertical-align: middle;
  content:"";
  display:inline-block;
  width:2em;
  height:2em;
  margin-right: 5px;
  background:url(../images/icon4.png) no-repeat;
  background-size:contain;
}
.member h2:before{
 vertical-align: middle;
  content:"";
  display:inline-block;
  width:1.5em;
  height:2em;
  margin-right: 5px;
  background:url(../images/men.png) no-repeat;
  background-size:contain;
}
.member h2:after{
 vertical-align: middle;
  content:"";
  display:inline-block;
  width:1.5em;
  height:2em;
  margin-left: 5px;
  background:url(../images/woman.png) no-repeat;
  background-size:contain;
}

.question_title{
    /*padding-top: 50px;*/
    margin: 0 auto;
}
.question_title p{
  /*padding-top: 30px;*/
}
.other{
  padding: 50px 0;
}
.other p{
  padding-bottom: 30px;
}
.category_flex{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0.5em;
  width: 100%;
  margin: 0 auto;
}
.category_flex li{
  /*width: 190px;*/
  background-color: #fff;
  border-radius: 20px;
  border:3px solid #8ec31f;
  padding: 10px;
  font-size: 16px;
}
.category_flex p{
  padding-top: 5px;
}
.category_flex li a {
  text-decoration: none;

}
.category_flex li a:visited {
  text-decoration: underline;

}
.faq_q2{
  font-size: 23px;
  text-align: left;
}
/*.faq_t{
  font-size: 36px;
}*/
.faq_ttl2{
  display: flex;
  font-size: 24px;
  align-items: center;
  margin: 5px;
  position: relative;
}
.faq_t{
/*padding-right: 20px;*/
font-size: 20px;
position: absolute;
top: 0;
}
dl{
  margin-left: 20px;
}
.card_logo{
  width: 80%;
  margin: 0 auto;
}
.ancer{
  padding: 20px 0;
  text-align: left;
  font-size: 16px;
}
.btn_flex{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
  /*padding-bottom: 3em;*/
  gap: 1em;
}
.btn_flex img{
  width: 100%;
  max-width: 250px;
}
.product img{
  padding: 20px;
}

.category_flex :nth-child(5) {
  /*width: 100%;*/
}
/*レスポンシブ*/
@media screen and (max-width: 1200px) {
  .inner{
    /*width: 90%;*/
  }
.category_flex{
  width: 100%;
  flex-wrap:wrap;
  justify-content:center;
  align-content: space-between;
  gap: 0.5em;
}
  .category_flex li {
    box-sizing: border-box;
    border: 3px solid #8ec31f;
    padding: 10px 5px;
    min-width: 140px;
}

.product img{
  width: 100%;
}

}
@media screen and (max-width: 780px) {

  body{
    font-size: 16px;
  }
  h2{
    font-size: 26px;
  }
  .pc_none{
    display: block;
  }
  .bg_white {
    padding: 10px;
  }
  .faq_q2{
  font-size: 18px;
}

}
@media screen and (max-width: 500px) {
 
}
@media screen and (max-width: 380px) {
 h2{
    font-size: 23px;
  }
}
@media screen and (max-width: 320px) {}
